Subject: Re: Amended trade confirmations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 22 Jul 1999 13:22:00 -0700 (PDT)

Dan,

Thanks for the drafts.  I believe our only comment comes from our 
confirmation desk that the Commodity Reference Price in Enron3.doc should be 
"OIL - WTI - NYMEX".  Give me a call (713-853-7459) if you have any questions.

Mark

   
	Enron Capital & Trade Resources Corp.
	
	From:  [email-masked]                           07/21/99 04:27 PM

To: Jung-Suk Suh/HOU/ECT, Mark - ECT Legal Taylor/HOU/ECT
cc: [email-masked], [email-masked], 
[email-masked] 
Subject: Amended trade confirmations

Jung / Mark,

I've attached amended trade confirmations in connection with the June 29/99
swaps, black-lined to show Enron's requested changes.  Please note that
moving one of the swaps under the TD Bank ISDA agreement will require a new
guarantee from Enron Corp. (I imagine you'll simply duplicate the guarantee
provided for the TD Texas swap?) - can you please forward same to Anne
Scully in Houston.

Please give me a call at (416) 983-9473 once you've had a chance to review
the attached.

Thanks,
Dan

(See attached file: Enron2.doc)  (See attached file: Enron3.doc)

 - Enron2.doc
 - Enron3.doc